» Ubuntu » Pakiety

Error

two or more packages specified (libjava-xmlbuilder-java-doc precise)